package com.secspace.lib.common.arouter.libpwd;

import com.alibaba.android.arouter.facade.template.IProvider;

/**
 * Created by cyw_m on 2018/4/24.
 */

public interface IPwdApi extends IProvider {
    boolean ifDeadLock();
    String getTheRestStr();
}
